<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Week3-4</title>
    <link rel="stylesheet" href="../css/week3-4.css">
</head>
<body>


<div class="title"><h2>MY FAVORITE APP</h2></div>

<div class="main">
<div class="pokemon"><img src="../Images/pokemon.png" ALT= "pokemon"></div>
<div class="description"> 
    Bulbasaur is a dual-type Grass/Poison Pokémon and one of the original 151 Pokémon introduced in the Pokémon franchise. It is known as the Seed Pokémon and is characterized by the plant bulb on its back, 
    which eventually grows into a large flower as it evolves. As the first Pokémon in the National Pokédex, Bulbasaur evolves into Ivysaur at level 16 and later into Venusaur at level 32. 
    Bulbasaur is often chosen as a starter Pokémon in various Pokémon games, including the original Pokémon Red and Blue versions. Known for its balanced stats and versatility in battles, 
    Bulbasaur remains an iconic and beloved Pokémon in the Pokémon series. </div>
</div>
    
</body>
</html>